Since my laptop isout of business i've moved to my old desktop.

I've copied the MP 1.0.81 but when i'm trying to write something in terminal mode an error appear(screen capture attached).

I've tried to update, same thing.

Flight data mode is working.

Where could be the problem ?

Views: 191

Attachments:

Reply to This

Replies to This Discussion

Are you running the program from within a zip file? Extract all the files from the zip, then run the program. If you have trouble, download a new copy from the code.google.com site, and extract all files to a new directory, and try it from there...

No, i've extracted the files. Tried several time to copy it in different places on my hard drive but no luck..

I can't replicate and nobody else has reported an issue. What OS are you running? If it's not Win7, you need to have the dot.Net framework 3.5 installed.

please download the latest zip file from the download section. here http://code.google.com/p/ardupilot-mega/downloads/list

i would asume you have an old dll/missing a dll that is causeing this.

I'm using an Win XP OS. I've installed  dotNet framework 3.5 and the problem is gone. Thank you for help.

Reply to Discussion

RSS

Groups

Season Two of the Trust Time Trial (T3) Contest 
A list of all T3 contests is here. The current round, the Vertical Horizontal one, is here

© 2019   Created by Chris Anderson.   Powered by

Badges  |  Report an Issue  |  Terms of Service